# Generated by Django 4.2.4 on 2023-08-31 09:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0012_tour'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='tour',
            name='feature5',
        ),
        migrations.RemoveField(
            model_name='tour',
            name='feature5_icon',
        ),
        migrations.RemoveField(
            model_name='tour',
            name='feature6',
        ),
        migrations.RemoveField(
            model_name='tour',
            name='feature6_icon',
        ),
        migrations.AlterField(
            model_name='tour',
            name='is_published',
            field=models.BooleanField(default=False, verbose_name='published?'),
        ),
    ]
